## mariadb-connector-python 1.1.14

=== docs/requirements.txt ===
sphinx
myst-parser
sphinx-markdown-builder
