## mariadb-connector-python 1.1.10

=== debian/changelog ===
mariadb-connector-python (1.1.10-2build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:00:01 +0100

mariadb-connector-python (1.1.10-2) unstable; urgency=medium

  [ Mechtilde ]
  * [2875004] Prepared for compiling with python 3.13, too
  * [b96dfd1] Dropped const from the declaration of statement  * [[[insert-git-dch-commit-message-here]]]
  * [abaa2e2] fixed d/watch
  * [b983c5f] Fixed typo in patch name

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 20 Sep 2024 12:48:21 +0200

mariadb-connector-python (1.1.10-1) unstable; urgency=medium

  [ Mechtilde ]
  * [b387555] New upstream version 1.1.10
  * [8881a65] Changed path to mariadb_config
              Gbp-Pq: 01_Changed_path_to_mariadb-config Forwarded: No
  * [8925ff9] Added file: mariadb/release_info.py
  * [70d26a8] Prepared the initial relese for the debian repository
              (Closes: #1070435)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 17 May 2024 14:40:49 +0200
