=== debian/control ===
Source: mariadb-connector-python
Priority: optional
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , dh-python
 , python3-all
 , python3-setuptools
 , python3-setuptools-scm
 , pybuild-plugin-pyproject
 , libpython3-dev
 , libpython3-all-dev
 , libpython3.13-dev
 , mariadb-server
 , libmariadb-dev
#X-Python3-Version: >=python3.11 python3.12
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/mariadb-connector-python.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mariadb-connector-python
Homepage: https://mariadb-corporation.github.io/mariadb-connector-python/

Package: python3-mariadb-connector
Architecture: any
Depends: ${misc:Depends}
 , ${python3:Depends}
 , ${shlibs:Depends}
Description: Enables Python programs to access MariaDB and MySQL database
 MariaDB Connector/Python enables Python programs to access MariaDB and
 MySQL databases, using an API which is compliant with the Python DB API 2.0
 (PEP-249). It is written in C and Python and uses MariaDB Connector/C
 client library for client server communication.
