=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.

export DH_VERBOSE=1
export DH_OPTIONS=-v

PYTHON3=$(shell py3versions -r)


%:
	dh $@  --with=python3 --buildsystem=pybuild

override_dh_auto_test:
	echo pass
