## mariadb-connector-python 1.1.11

=== debian/changelog ===
mariadb-connector-python (1.1.11-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:28:45 +0000

mariadb-connector-python (1.1.11-2) unstable; urgency=medium

  * Team upload.
  * Add additional restrictions for the autopkgtests: needs-root &
    isolation-container.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 25 Nov 2024 19:09:57 +0100

mariadb-connector-python (1.1.11-1) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github (routine-update)
  * New upstream version
  * Testsuite: autopkgtest-pkg-pybuild (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * No tab in license text (routine-update)
  * 03-Dropped-const-from-the-declaration-of-statement.patch: applied
    upstream, dropped
  * 02-Added-file-mariadb-release_info.py.patch: refreshed for the new
    upstream version
  * gbp.conf: document that debian/sid is the default branch
  * Run the tests, also as autopkgtests.
  * d/patches/check_error: fix an error check
  * d/copyright: remove unallowed comment
  * d/upstream/metadata: better links for the bug database and submittal
  * d/control: changes to assist in cross building
  * d/patches/spelling: fix a typo

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 25 Nov 2024 10:04:26 +0100
