=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: mariadb-connector-python
 Priority: optional
 Section: python
+Testsuite: autopkgtest-pkg-pybuild
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends: debhelper-compat (=13)
  , dh-python
  , python3-all
+ , python3-all-dev:native
+ , libpython3-all-dev
  , python3-setuptools
  , python3-setuptools-scm
  , pybuild-plugin-pyproject
- , libpython3-dev
- , libpython3-all-dev
- , libpython3.13-dev
- , mariadb-server
+ , mariadb-server <!nocheck>
  , libmariadb-dev
-#X-Python3-Version: >=python3.11 python3.12
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/mariadb-connector-python.git
@@ -26,6 +25,7 @@
 Depends: ${misc:Depends}
  , ${python3:Depends}
  , ${shlibs:Depends}
+Suggests: mariadb-server
 Description: Enables Python programs to access MariaDB and MySQL database
  MariaDB Connector/Python enables Python programs to access MariaDB and
  MySQL databases, using an API which is compliant with the Python DB API 2.0
