## mariadb-connector-python 1.1.12

=== debian/changelog ===
mariadb-connector-python (1.1.12-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:27:05 +0000

mariadb-connector-python (1.1.12-1) unstable; urgency=medium

  [ Mechtilde ]
  * [fc3044f] Fixed debian/watch file
  * [a930c76] New upstream version 1.1.12
  * [8e4c89c] Deactivated not applicable patch
  * [d813ae2] Rediff patches
  * [d045526] Use port 10010 for mariadb to run autopkgtest
  * [ca222fa] Bumped years in d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 30 Mar 2025 20:39:19 +0200
