=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.

export DH_VERBOSE=1
export PYBUILD_NAME=mariadb
export MARIADB_DIR=$(CURDIR)/debian/testdb
export MARIADB_UNIX_PORT=$(MARIADB_DIR)/mariadb.sock
export MARIADB_PIDFILE=$(MARIADB_DIR)/mariadb.pid
export MARIADB_USER=$(shell whoami)
export TEST_DB_USER=boby
export TEST_DB_PASSWORD=heyPassword
export TEST_DB_DATABASE=testp
export PYBUILD_BEFORE_TEST={dir}/debian/tests/setup
export PYBUILD_TEST_ARGS=--start-directory=testing
export PYBUILD_AFTER_TEST={dir}/debian/tests/cleanup


%:
	dh $@  --with=python3 --buildsystem=pybuild
