## mariadb-connector-python 1.1.13

=== debian/changelog ===
mariadb-connector-python (1.1.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.
  * Fix name of autopkgtest-pkg-pybuild.conf.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 Sep 2025 10:15:54 +0100
