=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends: debhelper-compat (=13)
- , dh-python
+ , dh-sequence-python3
  , python3-all
  , python3-all-dev:native
  , libpython3-all-dev
@@ -14,7 +14,7 @@
  , pybuild-plugin-pyproject
  , mariadb-server <!nocheck>
  , libmariadb-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/mariadb-connector-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mariadb-connector-python
