=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,4 @@
 
 
 %:
-	dh $@  --with=python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
