## mariadb-connector-python 1.1.14

=== debian/changelog ===
mariadb-connector-python (1.1.14-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target.
  * Drop "Priority: optional" (default).
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 21 Jan 2026 13:10:00 +0100

mariadb-connector-python (1.1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Nov 2025 16:33:41 +0000
