=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: mariadb-connector-python
-Priority: optional
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
@@ -14,8 +13,7 @@
  , pybuild-plugin-pyproject
  , mariadb-server <!nocheck>
  , libmariadb-dev
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/python-team/packages/mariadb-connector-python.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mariadb-connector-python
 Homepage: https://mariadb-corporation.github.io/mariadb-connector-python/
